Intranet - New - Bug #6132

Home page --> Login --> Document library --> edit --> need to add Aestriks(*) mart on "Add

attachment & status field
03/17/2023 12:41 PM - Mohd Irfan

Status: Closed Start date: 03/17/2023
Priority: Normal Due date:

Assignee: Manoj kumar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

Document library --> edit --> need to add Aestriks(*) mart on "Add attachment & status field, as running on add page

See attached screenshot:

clipboard-202303171239-bkapp.png

History

#1 - 03/28/2023 03:38 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 03/29/2023 12:38 PM - Mohd Irfan

- File clipboard-202303291237-atpwl.png added
- Status changed from Resolved to Closed
Fixed!
